# Fetch all asset tags This operation retrieves a list of all of the tags that have been used previously by an organization. Endpoint: GET /asset_tags Version: v1.11 ## Query parameters: - `page` (integer) Returns a paginated view of results from the HTTP request. Specify a positive integer to indicate which page of the results should be displayed. The default is 1. For more information and examples, see Get paginated query results with the Wowza Video REST API. - `per_page` (integer) For use with the page parameter. Indicates how many records should be included in a page of results. A valid value is any positive integer. The default and maximum value is 1000. ## Response 200 fields (application/json): - `asset_tags` (array) An array of asset tags the organization has created. Example: ["tag1","tag2","tag3"] ## Response 401 fields (application/json): - `meta` (object, required) - `meta.status` (integer) - `meta.code` (string) - `meta.title` (string) - `meta.message` (string) - `meta.description` (string) - `meta.links` (array)